



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
pytest tests -vv -k "not (test_contents_unstaged or test_wheel.py or test_pep518 or test_tag or test_detect_wheel_tag or test_spam)"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
